<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ca947e5784f8008ba53df01bea5612e">
  <dict>
    <!--2022-05-24 11:00:53.000-->
    <int key="max_message_size">1048576</int>
    <!--2022-05-24 11:00:53.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:00:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 11:00:53.000-->
    <string key="virtualnet_operatorname">Mit Tele</string>
  </dict>
</config>
